<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>index</title>
    </head>
    <body>

        <h1 align="center">You are at the index.html</h1>

        <img src="https://picsum.photos/200/300" alt="placeholder">
        <ol type="1">
            <li><a href="#">index.html </a></li>
            <li><a href="./music/index.html">music/index.html </a></li>
            <li><a href="./music/listings.html">music/listings.html</a></li>
            <li><a href="./music/reviews.html">music/reviews.html</a></li>
        </ol>
    </body>
</html>